Skip to content

Get Domain

GET
/tenant/{tenant}/domain
curl --request GET \
--url https://api.exolink.cloud/tenant/example/domain \
--header 'Authorization: Bearer <token>'

Get custom domain configuration

tenant
required
string

Domain configuration

Media typeapplication/json

Custom domain configuration

object
id

Domain ID

integer
tenantId

Tenant ID

integer
domainName

Custom domain name

string
state

Domain verification and setup state

string
Allowed values: PENDING VERIFYING COMPLETE FAILED
verificationRecord

DNS verification record

string
createdAt
string format: date-time
updatedAt
string format: date-time
Example
{
"domainName": "chargers.company.com",
"state": "PENDING"
}